Build #9 for Snusmumrik-0.0.1

[all reports]

Package Snusmumrik-0.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-10-26 00:13:40.441201 UTC
Compiler ghc-8.0.1.20160701
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: Snusmumrik-0.0.1 (user goal)
trying: base-4.9.0.0/installed-4.9... (dependency of Snusmumrik-0.0.1)
next goal: LibZip (dependency of Snusmumrik-0.0.1)
rejecting: LibZip-1.0.1, LibZip-0.11.1, LibZip-0.11, LibZip-0.10.2,
LibZip-0.10.1, LibZip-0.10, LibZip-0.2.0.4, LibZip-0.2.0.3, LibZip-0.2.0.1,
LibZip-0.2.0, LibZip-0.1.0 (conflict: Snusmumrik => LibZip>=0.0.2 && <0.1)
rejecting: LibZip-0.0.2 (conflict: base==4.9.0.0/installed-4.9..., LibZip =>
base>=4.0 && <4.2)
rejecting: LibZip-0.0.1 (conflict: Snusmumrik => LibZip>=0.0.2 && <0.1)
Dependency tree exhaustively searched.